.chat-fullpage {
  max-height: none !important;
  position: fixed !important;
  left: 0;
  top: 0;
  width: 100% !important;
  height: 100% !important;
  border-radius: 0 !important;
  border-width: 0 !important;
  z-index: 15000; 
}

.chat-fullpage-parent {
  position: relative;
  z-index: 15000 !important;
}

#chat-fullpage-exit {
  position: fixed;
  top: 20px;
  right: 20px;
  width: 36px;
  height: 36px;
  z-index: 15100;
  cursor: pointer;
}

  #chat-fullpage-exit > svg {
    width: 100%;
    height: 100%;
    fill: #333;
    stroke: #333;
  }

  #chat-fullpage-exit > svg:hover {
    fill: black;
    stroke: black;
  }
  